################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../source/isr.asm 

C_SRCS += \
../source/Main.c 

C_DEPS += \
./source/Main.d 

OBJS += \
./source/Main.obj \
./source/isr.obj 

ASM_DEPS += \
./source/isr.d 

OBJS__QUOTED += \
"source\Main.obj" \
"source\isr.obj" 

C_DEPS__QUOTED += \
"source\Main.d" 

ASM_DEPS__QUOTED += \
"source\isr.d" 

C_SRCS__QUOTED += \
"../source/Main.c" 

ASM_SRCS__QUOTED += \
"../source/isr.asm" 


